import { b as BaseIconProps } from './BaseIcon-DgSOiwGX.js';
export { B as BaseIcon, a as BaseIconComponent, I as IconVariant } from './BaseIcon-DgSOiwGX.js';
import React from 'react';

declare const At: React.FC<BaseIconProps>;

declare const Chat: React.FC<BaseIconProps>;

declare const ChatDots: React.FC<BaseIconProps>;

declare const ChatText: React.FC<BaseIconProps>;

declare const ChatTwoMessages: React.FC<BaseIconProps>;

declare const Mail: React.FC<BaseIconProps>;

declare const MailAddOut: React.FC<BaseIconProps>;

declare const MailCheckOut: React.FC<BaseIconProps>;

declare const MailDownloadOut: React.FC<BaseIconProps>;

declare const MailEditOut: React.FC<BaseIconProps>;

declare const MailExportOut: React.FC<BaseIconProps>;

declare const MailFavouriteOut: React.FC<BaseIconProps>;

declare const MailImportOut: React.FC<BaseIconProps>;

declare const MailLockedOut: React.FC<BaseIconProps>;

declare const MailRemoveOut: React.FC<BaseIconProps>;

declare const MailSearchOut: React.FC<BaseIconProps>;

declare const MailSubtractOut: React.FC<BaseIconProps>;

declare const MailUploadOut: React.FC<BaseIconProps>;

declare const MailViewOut: React.FC<BaseIconProps>;

declare const News: React.FC<BaseIconProps>;

declare const Phone: React.FC<BaseIconProps>;

declare const PhoneAdd: React.FC<BaseIconProps>;

declare const PhoneBlock: React.FC<BaseIconProps>;

declare const PhoneIncoming: React.FC<BaseIconProps>;

declare const PhoneOutgoing: React.FC<BaseIconProps>;

declare const PhoneSubtract: React.FC<BaseIconProps>;

declare const PhoneVoice: React.FC<BaseIconProps>;

export { At, BaseIconProps, Chat, ChatDots, ChatText, ChatTwoMessages, Mail, MailAddOut, MailCheckOut, MailDownloadOut, MailEditOut, MailExportOut, MailFavouriteOut, MailImportOut, MailLockedOut, MailRemoveOut, MailSearchOut, MailSubtractOut, MailUploadOut, MailViewOut, News, Phone, PhoneAdd, PhoneBlock, PhoneIncoming, PhoneOutgoing, PhoneSubtract, PhoneVoice };
